Network Tools - Feature #2178
Make Status Overview update automatically

01/09/2018 11:13 PM - Luke Murphey

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Luke Murphey

1.2.2

Start date:
Due date:

% Done:

Estimated time:

01/09/2018

100%
0.00 hour

Description

Should be able to do it by adding "refresh” like this:

<form refresh="30"

script="ping_status_overview.js" stylesheet="ping_status_overview.css">

Associated revisions

Revision 245 - 01/09/2018 11:15 PM - lukemurphey

Making status overview update automatically

Reference #2178

History

#1 - 01/24/2018 08:20 PM -

Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

08/23/2025
